Bug 63694 - typo section 5.2.1 page 90 accept/except
Summary: typo section 5.2.1 page 90 accept/except
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 15:05 UTC by Ward Fenton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 20:13:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-17 15:05:59 UTC
rhl-rg(EN)-7.3-HTML-RHI (2002-04-05T17:09-0400)

last paragraph on page 90...

After choosing the partition type and the number for that partition,
choose which cylinder head you would like to partition to start on.
You can type [Enter] to except the default value.

The word except should be replaced with the word accept.

Comment 1 Sandra Moore 2002-04-17 20:13:25 UTC
Also, if the text below is correct:

After choosing the partition type and the number for that partition,
 choose which cylinder head you would like to partition to start on.
 You can type [Enter] to except the default value.

Then, "like to partition" needs to be "like the partition"

This is being reassigned to the owner of the rhl-rg component.
Thanks for the feedback.

Sandra

Comment 2 Johnray Fuller 2002-04-18 20:46:31 UTC
except is now accept


"to partition" was not in the source, so I am assuming it was corrected.

Thanks for your help!

J



Note You need to log in before you can comment on or make changes to this bug.